@import "../../vars.scss";

.servicesList {
    row-gap: 48px;
    display: grid;
    margin: 0 auto;
    max-width: $maxWidth;
    list-style-type: none;
    justify-content: space-between;
    grid-template-columns: repeat(auto-fit, minmax(370px, 503px));
}

.serviceItem {
    row-gap: 10px;
    display: flex;
    max-width: 503px;
    text-align: center;
    flex-direction: column;
    .imgWrapper {
        padding: 30px;
        display: flex;
        margin: 0 auto;
        width: min-content;
        border-radius: 100%;
        background-color: #fff;
        img {
            align-self: center;
            width: 38px;
        }
    }
    h4 {
        font-size: 26px;
        font-weight: 500;
        color: $darkFont;
        line-height: 33.15px;
    }
    p {
        color: #464b56;
        line-height: 20.4px;
    }
}

@media (max-width: 1024px) {
    .thirdSec {
        .section {
            .servicesList {
                display: flex;
                flex-direction: column;
                .serviceItem {
                    align-self: center;
                }
            }
        }
    }
}

@media (max-width: 460px) {
    .serviceItem {
        .imgWrapper {
            padding: 18px;
            img {
                width: 28px;
            }
        }
        h4 {
            font-size: 18px;
            line-height: 22.95px;
        }
        p {
            font-size: 14px;
            line-height: 17.85px;
        }
    }
}
